@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700,400italic);

* {
    outline: 0;
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0)
}


ol,ul {
    list-style: none
}

.menu {
    width: 107px;
}

/*=======================================*/
#rwd-menu {
    width: 277px;
    height: 100%;
    position: fixed; /*absolute ;*/
    z-index: 9999;
    background-color: #000;
    right: 0px;
    top: 0;
    -webkit-transform: translate3d(278px,0px,0px);
    -moz-transform: translate3d(278px,0px,0px);
    -ms-transform: translate3d(278px,0px,0px);
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-timing-function: cubic-bezier(0.6,0,0.2,1);
    -moz-transition-property: -moz-transform;
    -moz-transition-timing-function: cubic-bezier(0.6,0,0.2,1);
    -ms-transition-property: -ms-transform;
    -ms-transition-timing-function: cubic-bezier(0.6,0,0.2,1);
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none
}

#rwd-menuBtn>i {
    position: absolute;
    z-index: 99999;
    right: 0px;
    top: 17px;
    width: 50px;
    height: 40px;
    cursor: pointer;
    -webkit-transform: translate3d(-40px,40px,0px);
    -moz-transform: translate3d(-40px,40px,0px);
    -ms-transform: translate3d(-40px,40px,0px);
    -webkit-transition-property: 
    
    -webkit-transform;
    -webkit-transition-timing-function: cubic-bezier(0.6,0,0.2,1);
    -moz-transition-property: 
    
    -moz-transform;
    -moz-transition-timing-function: cubic-bezier(0.6,0,0.2,1);
    -ms-transition-property: 
    
    -ms-transform;
    -ms-transition-timing-function: cubic-bezier(0.6,0,0.2,1)


}

#rwd-menuBtn>i>span {
    display: block;
    width: 50px;
    height: 40px;
    -webkit-transform: translate3d(0px,0px,0px);
    -moz-transform: translate3d(0px,0px,0px);
    -ms-transform: translate3d(0px,0px,0px);
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: .4s;
    -webkit-transition-timing-function: cubic-bezier(0.17,0.89,0.44,1.52);
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: .4s;
    -moz-transition-timing-function: cubic-bezier(0.17,0.89,0.44,1.52);
    -ms-transition-property: -ms-transform;
    -ms-transition-duration: .4s;
    -ms-transition-timing-function: cubic-bezier(0.17,0.89,0.44,1.52)
}

#rwd-menuBtn>i>span>p {
    display: block;
    width: 30px;
    height: 2px;
    background-color: rgba(0,0,0,0.9);
    position: absolute;
    z-index: 95;
    left: 10px;
    -webkit-transition-property: -webkit-transform,background-color;
    -webkit-transition-duration: .6s;
    -webkit-transition-timing-function: cubic-bezier(0.6,0,0.2,1);
    -moz-transition-property: -moz-transform,background-color;
    -moz-transition-duration: .6s;
    -moz-transition-timing-function: cubic-bezier(0.6,0,0.2,1);
    -ms-transition-property: -ms-transform,background-color;
    -ms-transition-duration: .6s;
    -ms-transition-timing-function: cubic-bezier(0.6,0,0.2,1)
}

#rwd-menuBtn>i>span>p:nth-child(1) {
    top: 10px;
    -webkit-transform: translate3d(0px,0px,0px) rotate(0deg);
    -moz-transform: translate3d(0px,0px,0px) rotate(0deg);
    -ms-transform: translate3d(0px,0px,0px) rotate(0deg)
}

#rwd-menuBtn>i>span>p:nth-child(2) {
    top: 19px;
    -webkit-transform: translate3d(0px,0px,0px) scaleX(1);
    -moz-transform: translate3d(0px,0px,0px) scaleX(1);
    -ms-transform: translate3d(0px,0px,0px) scaleX(1)
}

#rwd-menuBtn>i>span>p:nth-child(3) {
    top: 28px;
    -webkit-transform: translate3d(0px,0px,0px) rotate(0deg);
    -moz-transform: translate3d(0px,0px,0px) rotate(0deg);
    -ms-transform: translate3d(0px,0px,0px) rotate(0deg)
}

#rwd-menuBtn.first>i>span>p {
    background-color: rgba(0,0,0,0)
}

#rwd-menuBtn>i>span>p {
    /*background-color: rgba(255,255,255,0.8);*/
    background-color: rgba(169,169,169,0.8);
}

#rwd-menu.on {
    -webkit-transform: translate3d(0px,0px,0px);
    -moz-transform: translate3d(0px,0px,0px);
    -ms-transform: translate3d(0px,0px,0px)
}

#rwd-menuBtn.on>i {
    -webkit-transform: translate3d(-40px,40px,0px);
    -moz-transform: translate3d(-40px,40px,0px);
    -ms-transform: translate3d(-40px,40px,0px);
}

#rwd-menuBtn.on>i>span>p {
    background-color: rgba(255,255,255,1)
}

#rwd-menuBtn.on>i>span>p:nth-child(1) {
    -webkit-transform: translate3d(0px,9px,0px) rotate(-45deg);
    -moz-transform: translate3d(0px,9px,0px) rotate(-45deg);
    -ms-transform: translate3d(0px,9px,0px) rotate(-45deg)
}

#rwd-menuBtn.on>i>span>p:nth-child(2) {
    -webkit-transform: translate3d(0px,0px,0px) scaleX(0);
    -moz-transform: translate3d(0px,0px,0px) scaleX(0);
    -ms-transform: translate3d(0px,0px,0px) scaleX(0)
}

#rwd-menuBtn.on>i>span>p:nth-child(3) {
    -webkit-transform: translate3d(0px,-9px,0px) rotate(45deg);
    -moz-transform: translate3d(0px,-9px,0px) rotate(45deg);
    -ms-transform: translate3d(0px,-9px,0px) rotate(45deg)
}

#rwd-menuBtn>i.close:hover>span {
    -webkit-transform: translate3d(0px,0px,0px) rotate(90deg);
    -moz-transform: translate3d(0px,0px,0px) rotate(90deg);
    -ms-transform: translate3d(0px,0px,0px) rotate(90deg)
}

#rwd-menu>ul {
    font-size: 16px;
    color: rgba(255,255,255,0.45);
    line-height: 36px;
    margin: 131px 0 0 41px;
    height: initial;
}

#rwd-menu>ul>li {
    display: block;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    -ms-transition-property: color;
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -ms-transition-duration: .3s;
    height: 36px;
}



#rwd-menu>ul>li>a,#rwd-menu>ul>li>p {
    display: inline;
    padding: 8px
}

#rwd-menu>ul>li>a {
    cursor: pointer;
    text-decoration: none;
}

#rwd-menu>ul>li>a:link,#rwd-menu>ul>li>a:visited {
    font-family: "Myriad Pro";
    font-size: 16px;
    color: rgba(255, 255, 255, 0.5)
}

#rwd-menu>ul>li.m-sub>a {    
    font-size: 16px;
    color: rgba(255,255,255,1);
}

#rwd-menu>ul>li>a:hover{
    font-size: 16px;
    color: rgba(232,196,83,1);
}

#rwd-menu>ul>li.on {
    color: rgba(232,196,83,1)
}
/*=======================================*/


@media(max-width: 480px) {

    #rwd-menu>ul {
        line-height: 40px;
        margin: 70px 0 0 41px
    }

    #rwd-menuBtn>i {
        right: -31px;
        top: -22px;
    }
}

@media(max-height: 420px) {
    #rwd-menu>ul {
        margin:22px 0 0 41px
    }
}

/*-----menu lang---------------*/
#rwd-menu>ul>li.mobile-menu-lang {
    display: none;
}

@media screen and (max-width: 480px){
    #rwd-menu>ul>li.mobile-menu-lang {
        display: block;
    } 
}
/*-----menu lang---------------*/